import * as addAttributesToSVGElement from "./addAttributesToSVGElement";
import * as addClassesToSVGElement from "./addClassesToSVGElement";
import * as cleanupAttrs from "./cleanupAttrs";
import * as cleanupEnableBackground from "./cleanupEnableBackground";
import * as cleanupIDs from "./cleanupIDs";
import * as cleanupListOfValues from "./cleanupListOfValues";
import * as cleanupNumericValues from "./cleanupNumericValues";
import * as collapseGroups from "./collapseGroups";
import * as convertColors from "./convertColors";
import * as convertEllipseToCircle from "./convertEllipseToCircle";
import * as convertPathData from "./convertPathData";
import * as convertShapeToPath from "./convertShapeToPath";
import * as convertStyleToAttrs from "./convertStyleToAttrs";
import * as convertTransform from "./convertTransform";
import * as inlineStyles from "./inlineStyles";
import * as mergePaths from "./mergePaths";
import * as minifyStyles from "./minifyStyles";
import * as moveElemsAttrsToGroup from "./moveElemsAttrsToGroup";
import * as moveGroupAttrsToElems from "./moveGroupAttrsToElems";
import * as prefixIds from "./prefixIds";
import * as removeAttributesBySelector from "./removeAttributesBySelector";
import * as removeAttrs from "./removeAttrs";
import * as removeComments from "./removeComments";
import * as removeDesc from "./removeDesc";
import * as removeDimensions from "./removeDimensions";
import * as removeDoctype from "./removeDoctype";
import * as removeEditorsNSData from "./removeEditorsNSData";
import * as removeElementsByAttr from "./removeElementsByAttr";
import * as removeEmptyAttrs from "./removeEmptyAttrs";
import * as removeEmptyContainers from "./removeEmptyContainers";
import * as removeEmptyText from "./removeEmptyText";
import * as removeHiddenElems from "./removeHiddenElems";
import * as removeMetadata from "./removeMetadata";
import * as removeNonInheritableGroupAttrs from "./removeNonInheritableGroupAttrs";
import * as removeOffCanvasPaths from "./removeOffCanvasPaths";
import * as removeRasterImages from "./removeRasterImages";
import * as removeScriptElement from "./removeScriptElement";
import * as removeStyleElement from "./removeStyleElement";
import * as removeTitle from "./removeTitle";
import * as removeUnknownsAndDefaults from "./removeUnknownsAndDefaults";
import * as removeUnusedNS from "./removeUnusedNS";
import * as removeUselessDefs from "./removeUselessDefs";
import * as removeUselessStrokeAndFill from "./removeUselessStrokeAndFill";
import * as removeViewBox from "./removeViewBox";
import * as removeXMLNS from "./removeXMLNS";
import * as removeXMLProcInst from "./removeXMLProcInst";
import * as reusePaths from "./reusePaths";
import * as sortAttrs from "./sortAttrs";
import * as sortDefsChildren from "./sortDefsChildren";
export { addAttributesToSVGElement, addClassesToSVGElement, cleanupAttrs, cleanupEnableBackground, cleanupIDs, cleanupListOfValues, cleanupNumericValues, collapseGroups, convertColors, convertEllipseToCircle, convertPathData, convertShapeToPath, convertStyleToAttrs, convertTransform, inlineStyles, mergePaths, minifyStyles, moveElemsAttrsToGroup, moveGroupAttrsToElems, prefixIds, removeAttributesBySelector, removeAttrs, removeComments, removeDesc, removeDimensions, removeDoctype, removeEditorsNSData, removeElementsByAttr, removeEmptyAttrs, removeEmptyContainers, removeEmptyText, removeHiddenElems, removeMetadata, removeNonInheritableGroupAttrs, removeOffCanvasPaths, removeRasterImages, removeScriptElement, removeStyleElement, removeTitle, removeUnknownsAndDefaults, removeUnusedNS, removeUselessDefs, removeUselessStrokeAndFill, removeViewBox, removeXMLNS, removeXMLProcInst, reusePaths, sortAttrs, sortDefsChildren };